<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Supernature (Goldfrapp album)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Virgin Records albums</category>
<section id="31937" fatherid="0" title="" lv="" priority="-1" level="1">
Supernature is the third studio album by the English electronic duo Goldfrapp. It was released in the United Kingdom on 22 August 2005 by Mute Records, and was the duo's first album to receive mixed reviews. Most critics complimented its blend of pop and electronic music, while others called it uninspiring."Supernature by Goldfrapp". Metacritic.com. Retrieved 16 June 2007. Supernature was a top five album in Goldfrapp's native United Kingdom, and its lead single "Ooh La La" was a top five single."UK Chart Archive". everyHit.com. Retrieved 28 February 2008. In North America, where "Number 1" was promoted as the first single, the album was released on 7 March 2006, but did not perform well on the charts."Billboard Chart History". Billboard.com. Retrieved 29 May 2007.
The album represented a change in Goldfrapp's musical style and featured pop and electronic dance music; inspirations were disco music artist Donna Summer and New Wave band New Order. Supernature received a Grammy Award nomination in 2007 for Best Electronic/Dance Album."2007 Grammy Award Nominations". Grammy Awards. Retrieved 29 May 2007. In January 2006, the album was certified platinum in the UK, and has sold one million copies worldwide as of early 2007."British Platinum Certification for Supernature". British Phonographic Industry. 13 January 2006. Retrieved 29 May 2007."Goldfrapp Radio". Goldfrapp.com. Retrieved 29 May 2007.

</section>
<section id="31938" fatherid="0" title="Recording and production" lv="" priority="2" level="1">
Supernature contains music in the same pop and electronic dance styles featured on Goldfrapp's 2003 album Black Cherry (especially Black Cherry's singles "Strict Machine" and "Twist"), but it focuses on subtle hooks instead of large choruses. Goldfrapp's lead singer Alison Goldfrapp called the album's writing process "an electronic, glam cross between Berlin, New York and north-east Somerset","Week 34 Chart Roundup". ChartSingles.net. 30 August 2005. Retrieved 18 February 2006. and said that she was inspired by artists such as Donna Summer and New Order.
Goldfrapp and Will Gregory recorded the bulk of Supernature in late 2004 in the countryside of Bath, England—the same place they recorded Black Cherry. They had rented a small house and spent some months writing music; they later explained that the unpopulated location kept them from distractions and that the majority of the process was "very basic".Lash, Jolie. "Goldfrapp Unleash Supernature". Rolling Stone. 7 March 2006. Retrieved 25 March 2006. Goldfrapp has said that the duo respect certain boundaries when writing lyrics,Grow, Kory. "British electro-duo Goldfrapp evens out the odds with their latest, Supernature". College Music Journal. Retrieved 25 March 2006. referring to their studio sessions as a "democratic affair". The lyrical content of the song "Number 1", which became the album's second single, is about the importance and meaning of relationships, even though they do not necessarily last.
In an interview with College Music Journal, Goldfrapp explained that they had never intended to create dance music. However, the singles released from Black Cherry were successes across nightclubs in North America, and as a result, they decided to write a more dance-oriented album."Billboard U.S. Single Positions". Billboard.com. Retrieved 27 March 2006. Although this made the duo nervous, "Ooh La La" was the group's first song to feature the electric guitar.Gallant, Michael. "Retro Disco Ooh La La". Keyboard Magazine. Retrieved 25 March 2006. Before its composition, the duo avoided the use of the guitar because of the guitar's overly recognizable rhythm. Four-on-the-floor bass drums are also present on several of the album's tracks, and the piano ballad "Let It Take You" features evening-effects composed on a synthesizer.Supernature. North American DVD - "Little bits of Goldfrapp". Information about the recording of Supernature. Accessed 27 March 2006. "You Never Know" begins with Alison Goldfrapp executing a synthesized voice, supported by both pads and synthesizers. Goldfrapp and Gregory have cited "Satin Chic" as their favourite song on Supernature.
Alison Goldfrapp named the Roland String synth as one of her favourite keyboards. "Number 1" features an old synth and a bass arrangement that the group began to use frequently after recording the song. Another Roland String model, the SH-09, is another favourite; she played the duo's song "Train" (2003) on it and enjoys the sounds that it makes. Goldfrapp was also impressed by a Russian synth, enamored with its Russian-language writing.

</section>
<section id="31939" fatherid="0" title="Critical response" lv="" priority="-3" level="1">
Supernature received mixed reviews from pop music critics. In a review for PopMatters, Adrien Begrand said that "although Supernature lacks the imagination of Felt Mountain and the saucy brilliance of Black Cherry, it doesn't pander to the pop crowd".Begrand, Adrien. "Goldfrapp – Supernature". PopMatters. 19 September 2005. Retrieved 24 March 2006. Rolling Stone said the album was "toxic and delicious" and that "Supernature will make you do bad things - and like it".Gitlin, Lauren.  "Goldfrapp, Supernature (U.S. edition)". Rolling Stone. 6 March 2006. Retrieved 24 March 2006. However, Pitchfork Media reviewer Nitsuh Abebe was less impressed, and wrote that the album's songs "keep feeling like exercises: too thick and melodic to work like dance music, but with melodies that refuse to stick as satisfyingly as pop."Abebe, Nitsuh.  "Supernature by Goldfrapp". Pitchfork Media. 1 September 2005. Retrieved 26 October 2006. Michael Hubbard of MusicOMH.com wrote a review for every song on Supernature, and although he felt that it was a "curious, rather than classic, record", he criticized it for "fading out early on, with poor, low quality songs at the end which leave the listener feeling cheated".Hubbard, Michael. "Goldfrapp – Supernature (Mute)". MusicOMH.com. 22 August 2005. Retrieved 24 March 2006. Allmusic reviewer Heather Phares called Supernature "Goldfrapp's most accessible album" and named "Ooh La La" as its best song.Phares, Heather. "Supernature (Goldfrapp)". Allmusic. 7 March 2006. Retrieved 26 March 2006.
In a review for Canadian-based Jam Canoe, Andrew Carver praised the different sounds on Supernature, which range from "a blend of future noise" to "crushed velvet corruption"; he described the album as "one sharp recording".Carver, Andrew. "CD review: Goldfrapp: Supernature". Jam Canoe. Retrieved 27 March 2006. Jessica Suarez of Spin magazine compared "Ooh La La" with Black Cherry's "Strict Machine", saying that "Ooh La La" sounds "so simplistic that its minimalist repetition occasionally teeters over into redundancy". She praised "Ride a White Horse" and "Fly Me Away" for featuring Alison Goldfrapp's "velvet-soft vocals, which stay that way even when heavily processed".Suarez, Jessica. "Goldfrapp, Supernature". Spin magazine. Retrieved 27 March 2005. A less favourable reception came from Stylus Magazine reviewer Edward Oculicz, who stated "Supernature is not a great album" and called several of its tracks too "dull".Oculicz, Edward. "Goldfrapp; Supernature". Stylus Magazine. Retrieved 27 March 2006.
Rolling Stone magazine included the album in its list of the top fifty albums of 2006, ranking it at number thirty-two."The Top 50 Albums of the Year". Rolling Stone. 11 December 2006. Retrieved 29 May 2007. In 2008, the album was included on The Daily Telegraph's list of "120 Essential Pop Albums"."120 Essential Pop Albums". The Daily Telegraph. 12 December 2008. Retrieved 15 February 2009. At the 2007 Grammy Awards, Goldfrapp received two nominations for Best Electronic/Dance Album and Best Dance Recording for "Ooh La La".

</section>
<section id="31940" fatherid="0" title="Chart performance and sales" lv="" priority="4" level="1">
Supernature debuted on the UK Albums Chart at number two (blocked from the top position by James Blunt's Back to Bedlam), and sold 52,976 copies in its first week of release. The album remained on the chart for thirty-one weeks, and was certified platinum by the British Phonographic Industry on 13 January 2006. In Australia, the album reached number twenty-three, although it received limited promotion. The album reached the top forty in Austria, Germany, New Zealand and Switzerland and sold one million copies worldwide as of 2006. Supernature became Goldfrapp's first release to chart on the Billboard 200 chart in the United States, where it peaked at number one-hundred thirty-eight. It reached number three on the Top Heatseekers chart and number five on the Top Electronic Albums chart. The album has sold 49,000 copies in the U.S. as of August 2006.Caulfield, Keith. "Ask Billboard: 'Gold'finger". Billboard. Nielsen Business Media, Inc. 3 August 2006. Retrieved 3 August 2006.
</section>
<section id="31941" fatherid="0" title="Songs" lv="" priority="-5" level="1">
"Ooh La La", Supernature's opening track, inspired by T. Rex,Timmermans, Arjan. "Interview with Goldfrapp". ArjanWrites. 9 December 2005. Retrieved 29 November 2008. was chosen as its lead single "because it was up and in your face and it carried on the theme of the glammy, discoey beat from the last album".van den Boogert, Kate. "ITV Goldfrapp: Ooh La La". GoGo Paris in England. 6 July 2005. Retrieved 30 May 2007. It was the duo's first song to feature the electric guitar, and received positive reviews, often being noted as a highlight of the album.Hubbard, Michael. ""Ooh La La" Single Review". MusicOMH.com. 8 August 2005. Retrieved 16 June 2007. In the United Kingdom, "Ooh La La" was Goldfrapp's most successful single release, reaching the top five. It was also promoted in U.S. dance clubs, and peaked in the top ten of the Billboard Hot Dance Club Play chart. The second track, "Lovely 2 C U", received mixed reviews from critics, with one reviewer stating that it was the "worst offender of sounding by-numbers, its lazy glam affectations sounding all the worse amid a chorus striking only in its complete dullness".Vernon, Polly. "Supernature Album Review". The Guardian. 17 July 2005. Retrieved 16 June 2007.
"Ride a White Horse", the third single, was inspired by the disco era.Timmermans, Arjan. "Interview with Goldfrapp". ArjanWrites. 9 December 2005. Retrieved 13 June 2007. Like previous singles from the album, the song was another top-twenty single in the UK. The ballads "You Never Know" and "Let it Take You" have minimal background electronics, and were generally well-received by critics, who drew comparisons to Goldfrapp's debut album Felt Mountain.Empire, Kitty. "Alison's Wonderland". The Guardian. 14 August 2005. Retrieved 30 May 2007. "Fly Me Away", another synth ballad, had an associated music video which featured Goldfrapp as an animated doll; the video, however, was never released."Fly Me Away". Mute Records. Retrieved 31 May 2007. The song was not heavily promoted and was less commercially successful than the other singles. "Slide In", an electroclash song about sex, and "Koko" were compared to Gary Numan's early compositions.Doran, John. "Supernature Album Review". PlayLouder. 26 August 2005. Retrieved 16 June 2007.Lynskey, Dorian. "Supernature Album Review". The Guardian. 12 August 2005. Retrieved 16 June 2007. A remix of "Slide In" by DFA was released as a promotional single in the UK in early 2006.""Slide In" Promotional Single". Goldfrapp.free.fr. Retrieved 30 May 2007.
"Satin Chic" is a disco song with glam rock and cabaret influences, similar to early Elton John. Cited by Goldfrapp and Gregory as their favourite song on Supernature, it was remixed by The Flaming Lips and issued as a limited edition single in September 2006. The tenth track, "Time Out from the World", features an orchestra and whispered vocals by Goldfrapp. Critics liked the song, writing that it was an "exception to the prevailing style of Supernature" due to its "haunting, yet glamorous, atmospherics". The album's closing track and second single, "Number 1", is about the importance and meaning of relationships. The song, which is based around a synth and bass arrangement, reached the top ten in the UK and number one on the U.S. dance chart.

</section>
<section id="31942" fatherid="0" title="Track listing" lv="" priority="6" level="1">
<section id="31943" fatherid="31942" title="" lv="" priority="-1" level="2">
All tracks were written and composed by Alison Goldfrapp and Will Gregory, except where noted.
</section>
<section id="31944" fatherid="31942" title="Bonus tracks" lv="" priority="2" level="2">
The following tracks were included on the Japanese and U.S. editions of Supernature.
</section>
<section id="31945" fatherid="31942" title="European special edition" lv="" priority="3" level="2">
The following bonus features were included on the European special edition of Supernature.
</section>
<section id="31946" fatherid="31942" title="U.S. special edition" lv="" priority="4" level="2">
The following bonus features were included on the U.S. special edition of Supernature.
</section>
</section>
<section id="31947" fatherid="0" title="Personnel" lv="" priority="-7" level="1">
The following people contributed to Supernature:Supernature (CD liner notes). Mute Records. August 2005.
</section>
<section id="31948" fatherid="0" title="Charts" lv="" priority="-8" level="1">
</section>
<section id="31949" fatherid="0" title="Release history" lv="" priority="9" level="1">
The album was released in two versions: a single disc version, which used Opendisc technology to offer extras via a website, and a double disc version which included the album in surround sound on both discs. The first disc is a hybrid SACD with 5.1 multichannel SACD audio, stereo SACD audio and stereo CD audio. The second disc, a DVD-Video, contains the multichannel version of the album in DTS 96/24 as well as a documentary and music videos for "Ooh La La" and "Number 1".
</section>
<section id="31950" fatherid="0" title="References" lv="" priority="-10" level="1">
</section>
<section id="31951" fatherid="0" title="External links" lv="" priority="-11" level="1">
Category:2005 albums
Category:Albums released in Super Audio
Category:Goldfrapp albums
Category:Mute Records albums
Category:Virgin Records albums

</section>
</document>
